Package jaxe

# Class NodeUtils

java.lang.Object
jaxe.NodeUtils

public class NodeUtils extends Object

## Constructor Summary

Constructors
Constructor
Description
`NodeUtils()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isEqualNode(Node n1, Node n2)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### NodeUtils

public NodeUtils()

## Method Details

### isEqualNode

public static boolean isEqualNode(Node n1, Node n2)